RubyGems Navigation menu

guard-railstestdb 0.0.4

Guard extension that automatically migrates your test database.

Gemfile
          gem 'guard-railstestdb', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install guard-railstestdb
  
  
  
  
  
  
  

Authors:

  • Leon Miller-Out

Owners:

Total downloads 4,591

For this version 1,243

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - October 5, 2011 (4 KB)
  2. 0.0.3 - October 5, 2011 (4 KB)
  3. 0.0.2 - October 5, 2011 (4 KB)
  4. 0.0.1 - October 5, 2011 (4 KB)

Runtime Dependencies: